Samstag, 23. März 2013
  1 Antworten
  2.6K Besuche
  Abonnieren
Ich habe gerade Ihre Komponente ohne Support gekauft. Es wird jedoch nicht als einzige Meldung angezeigt, die ich sehe: "Wir haben festgestellt, dass das MooTools Upgrade Plugin in Ihrer Joomla-Installation deaktiviert ist. Dieses Plugin aktiviert eine neue Version der Mootools JavaScript-Bibliothek, die von Social Backlinks . Klicken Sie hier, um zu lesen mehr über das Mootools-Upgrage-Plugin oder aktiviere es sofort. "


Ich kann dieses Plugin nicht aktivieren, da es meine Seite zerstört. Gibt es also eine Möglichkeit, dass Ihre Komponente ohne das Mootool-Upgrade-Plugin funktioniert?
T.
Vor 8 Jahren
·
#73
Hallo,

ich weiß nicht, ob du uns schon ein Ticket an unseren Support schickst.

Wenn Sie also eine aktuelle Joomla-Version haben, sollte dieses Plugin standardmäßig aktiviert sein. Dieses Plugin wird von vielen Komponenten in Joomla benötigt.
Was ist auf Ihrer Website defekt?

Grüße,
  • Seite :
  • 1
Es wurden noch keine Antworten für diesen Beitrag abgegeben.
Sei einer der Ersten, der auf diesen Beitrag antwortet!